## 📌 Questão 1
Que distância seu carro percorre a $88km/h$ durante $1s$ em que você olha um acidente à margem da estrada.
### 📄 Solução 1
 $\LARGE v=88km/h$  
 $\LARGE t=1s$  
 
 $\LARGE \Delta S = v \cdot \Delta t \Rightarrow$  
 $\LARGE S_f - S_0 = v \cdot (t_f - t_0)$  
 $\LARGE S_f - S_0 = 88km/h \cdot 1s$  
 $\LARGE S_f - S_0 = \dfrac{88}{3,6} m*s^{-1} \cdot 1s$  
 $\LARGE S_f - S_0 = \dfrac{88}{3,6} m$  
 $\LARGE \Delta S = \dfrac{88}{3,6} m = 24,4\cdots m$  
 
🧐 **Resposta:**  $24,4m$

---
## 📌 Questão 7 😭
 Você dirige da cidade A para a cidade B: Metade do **tempo** a $56,3km/h$ e a outra metade a $88,5km/h$. Na volta você percorre metade da **distância** a $56,3km/h$ e a outra metade $88,5km/h$.
 - **Pergunta:** Qual sua velocidade escalar média?
	 1. Da cidade A a cidade B
	 2. de B até A, na volta e
	 3. na viagem completa de ida e volta

### 📄 Solução 7.1:

$\LARGE v_1 = 56,3km/h$  
$\LARGE v_2 = 88,5km/h$  

$\LARGE v_m = \dfrac{v_1 + v_2}{2}$  
$\LARGE v_m = \dfrac{56,3km/h + 88,5km/h}{2}$  
$\LARGE v_m = \dfrac{144,8km/h}{2} = 72,4km/h$  

### 📄 Solução 7.2
$\LARGE v_1 = 56,3km/h = \dfrac{\Delta S}{t_1 \cdot 2}$  

$\LARGE v_2 = 88,5km/h = \dfrac{\Delta S}{t_2 \cdot 2}$  

$\LARGE v_m = \dfrac{\Delta S}{\Delta t}$  

$\LARGE t_1 = \dfrac{\Delta S}{v_1 \cdot 2}$

$\LARGE t_2 = \dfrac{\Delta S}{v_2 \cdot 2}$

$\LARGE v_m = \dfrac{\Delta S}{\dfrac{\Delta S}{v_1 \cdot 2} + \dfrac{\Delta S}{v_2 \cdot 2}}$

$\LARGE v_m = \dfrac{\Delta S}{\Delta S \cdot (\dfrac{1}{v_1 \cdot 2} + \dfrac{1}{v_2 \cdot 2})}$

$\LARGE v_m = \dfrac{1}{(\dfrac{1}{v_1 \cdot 2} + \dfrac{1}{v_2 \cdot 2})}$


$\LARGE v_m = \dfrac{1}{\dfrac{1}{56,3km/h \cdot 2} + \dfrac{1}{88,5km/h \cdot 2}}$

$\LARGE v_m = \dfrac{1}{\dfrac{1}{112,6km/h} + \dfrac{1}{177km/h}}$

$\LARGE v_m = \dfrac{1}{\dfrac{1}{112,6km/h} + \dfrac{1}{177km/h}}$

$\LARGE \dfrac{1}{v_m} = {\dfrac{1}{112,6km/h} + \dfrac{1}{177km/h}}$

$\LARGE \dfrac{1}{v_m} = {\dfrac{177km/h}{112,6km/h \cdot 177km/h} + \dfrac{112,6km/h}{112,6km/h \cdot 177km/h}}$

$\LARGE \dfrac{1}{v_m} = {\dfrac{177km/h + 112,6km/h}{112,6km/h \cdot 177km/h}}$

$\LARGE \dfrac{1}{v_m} = {\dfrac{289,6km * h^{-1}}{19930,2km^2 h^{-2}}}$

$\LARGE v_m = \dfrac{19930,2km^2 h^{-2}}{289,6km * h^{-1}}$

$\LARGE v_m = \dfrac{19930,2km/h}{289,6}$

$\LARGE v_m = 68,819751381 km/h$

### 📄 Solução 7.3

$\LARGE v_{m_{ida}} = 72,4 km/h$  
$\LARGE v_{m_{volta}} = 68,82 km/h$  


$\LARGE v_m = \dfrac{v_{m_{ida}} * t_{ida} + v_{m_{volta}} * t_{volta}}{t_{ida} + t_{volta}}$  

$\LARGE v_m = \dfrac{2d}{t_{ida} + t_{volta}}$  

$\LARGE v_{ida} = \dfrac{d}{t_{ida}} \Rightarrow t_{ida} = \dfrac{d}{v_{ida}}$  

$\LARGE v_{volta} = \dfrac{d}{t_{volta}} \Rightarrow t_{volta} = \dfrac{d}{v_{volta}}$

$\LARGE v_m = \dfrac{2d}{\dfrac{d}{v_{ida}} + \dfrac{d}{v_{volta}}}$

$\LARGE v_m = \dfrac{2}{\dfrac{1}{v_{ida}} + \dfrac{1}{v_{volta}}}$

$\LARGE v_m = \dfrac{2}{\dfrac{1}{72,4} + \dfrac{1}{68,82}}$

$\LARGE \dfrac{1}{v_m} = \dfrac{\dfrac{1}{72,4} + \dfrac{1}{68,82}}{2}$

$\LARGE \dfrac{2}{v_m} = \dfrac{1}{72,4} + \dfrac{1}{68,82}$

$\LARGE \dfrac{2}{v_m} = \dfrac{68,82}{68,82 * 72,4} + \dfrac{72,4}{68,82 * 72,4}$

$\LARGE \dfrac{2}{v_m} = \dfrac{68,82}{4982,568} + \dfrac{72,4}{4982,568}$

$\LARGE \dfrac{2}{v_m} = \dfrac{141,22}{4982,568}$

$\LARGE \dfrac{v_m}{2} = \dfrac{4982,568}{141,22} = 35,282311287$

$\LARGE v_m = 35,282311287 * 2 = 70,56 km/h$

---
## 📌 Questão 9
A posição de um objeto que se move em linha reta é dada por $x = 3t - 4t^2 + t^3$, sendo $x$ em metros e $t$ em segundos
- **Perguntas:**
	1. Qual a posição do objeto nos instantes 0, 1, 2, 3, 4 s? 
	2. Qual o deslocamento do objeto entre $t = 0s$ e $t = 2s$? E entre $t = 0s$ e $t = 4s$?
	3. Qual é a velocidade média no intervalo de tempo de $t = 0s$ e $t = 4s$? E entre $t = 0s$ e $t = 3s$? 
### 📄 Resolução 9.1

$x(t) = 3t - 4t^2 + t^3$
$x(0) = \LARGE 0$
$x(1) = 3 - 4 + 1 = \LARGE 0$
$x(2) = 3*2 - 4 * 2^2 + 2^3 = \LARGE -2$
$x(3) = 9 - 4*9 + 3^3 = \LARGE 0$
$x(4) = 3*4 - 4*4^2 + 4^3 = \LARGE 12$

🧐 **Resposta:** Esses números ai em cima


### 📄 Resolução 9.2

$\Delta S = S_f - S_0$
$\Large \Delta S (t_0, t_f) = x(t_f) - x(t_0)$

$\Delta S (0, 2) = -2m - 0m = \Large -2m$
$\Delta S (0, 4) = 12m - 0m = \Large 12m$

🧐 **Resposta:** $-2m$ e $12m$ respectivamente


### 📄 Resolução 9.2

$v = \dfrac{\Delta S}{\Delta t}$  

$v(t_0, t_f) = \dfrac{\Delta S (t_0, t_f)}{t_f - t_0}$

$\LARGE v(t_0, t_f) = \dfrac{x(t_f) - x(t_0)}{t_f - t_0}$

$v(0, 4) = \dfrac{x(4) - x(0)}{4s - 0s} = \dfrac{12m}{4s} = 3m/s$
$v(0, 3) = \dfrac{x(3) - x(0)}{3s - 0s} = \dfrac{0m}{3s} = 0m/s$

🧐 **Resposta:** $3m/s$ e $0m/s$ respectivamente

---
## 📌 Questão 11
Calcule sua velocidade escalar média nos dois casos seguintes.
1. Você caminha 72 m à razão de 1,2 m/s e depois corre 72 m a 3.0 m/s numa reta.
2. Você caminha durante 1,0 min. a 1,2 m/s e depois corre durante 1,0 min. 3,0 m/s numa reta
### 📄 Resolução 11.1

$\Delta S_1 = 72m$  
$\Delta S_2 = 72m$  

$v_1 = 1,2m/s$  
$v_2 = 3m/s$  

$\Delta t_1 = \dfrac{\Delta S_1}{v_1} = \dfrac{72m}{1,2m/s} = 60s$  
$\Delta t_2 = \dfrac{\Delta S_2}{v_2} = \dfrac{72m}{3m/s} = 24s$  

$v_{média} = \dfrac{\Delta S_1 + \Delta S_2}{\Delta t_1 + \Delta t_2} = \dfrac{72m + 72m}{60s + 24s} = \dfrac{144m}{84s} = 1,71m/s$  

🧐 **Resposta:** $2,1m/s$


### 📄 Resolução 11.2

$v_1 = 1,2m/s$
$v_2 = 3m/s$

$\Delta t_1 = 60s$
$\Delta t_2 = 60s$

$\Delta S_1 = v_1 \cdot \Delta t_1 = 1,2m/s \cdot 60s = 72m$
$\Delta S_2 = v_2 \cdot \Delta t_2 = 180m$

$v_{média} = \dfrac{\Delta S_1 + \Delta S_2}{\Delta t_1 + \Delta t_2} = \dfrac{72m + 180}{60s + 60s} = \dfrac{252m}{120s} = 2,1m/s$

🧐 **Resposta:** $2,1m/s$